#pt_custommenu {
    position:relative;
    z-index:1000;
    font-size: 16px;
    padding: 0;
    width: 100%;
}
#pt_custommenu1 {
    position:relative;
    z-index:1000;
    font-size: 16px;
	
    padding: 0;
    width: 120%;
}

.pt_custommenu .itemMenu h4.level1,
.pt_custommenu .itemMenu a.level1{
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    /*color: #1E7EC8;*/
}
.itemMenu h4.level1,
.itemSubMenu h4.level2 span{
    color: #897725;
}
.itemSubMenu a.level2:hover,
.itemMenu a.level1.nochild:hover{
    color: #A52A2A;
}
.pt_custommenu div.popup a.actParent {
    color: #4D4D4D;
}
.pt_custommenu div.popup a.act {
    color: #A52A2A !important;
}

div.column {
    float:left;
    width:200px; /* column width */
    margin-right: 5px;
    padding-right: 5px;
}
div.column.last {
    border-right: 0 none;
    margin-right: 0;
    padding-right: 0;
}
div.itemSubMenu {
}
.clearBoth {
    clear:both;
}
.block2{
    margin-top: 10px;
}
#popup_home{
    display: none !important;
}
.pt_custommenu div.popup .block1{
    overflow: hidden;
    /*display: inline-block;*/
    float: left;
    /*clear:both;*/
}
.pt_custommenu div.popup .block1:after { display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; }
.pt_custommenu div.popup .block1 .column{
    margin-bottom: -99999px;
    padding-bottom: 99999px;
}
/*show right block*/
.pt_custommenu div.popup .floatleft{
    float: left;
}
.pt_custommenu div.popup .block1.floatleft{
    /*width: 650px;*/
}
.pt_custommenu div.popup .block2.floatleft{
    /*width: 250px;*/
}
.pt_custommenu div.popup .blockright img{
    max-width: 100%;
} 

div.pt_menu .parentMenu p{
    margin: 0;
    padding: 0;
}
#pt_menu_link .parentMenu ul li{
    float: left;
    list-style: none;
}
#pt_menu_link .parentMenu ul li a{
    float: left;
    padding: 5px 12px 6px 8px;
    display: block;
}
#pt_menu_link{
    padding: 0;
}
.block2{
/*    display: inline;*/
    float: left;
    /*clear:both;*/
}
.static-menu-img {
    margin: 0 0 15px 0;
}
